--- old/usr/src/uts/common/sys/cdio.h	sam. juil. 16 15:18:29 2016
+++ new/usr/src/uts/common/sys/cdio.h	sam. juil. 16 15:18:29 2016
@@ -27,8 +27,6 @@
 #ifndef _SYS_CDIO_H
 #define	_SYS_CDIO_H
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
 #ifdef	__cplusplus
 extern "C" {
 #endif
@@ -382,27 +380,27 @@
  * scsi_key_strings for CDROM cdio SCMD_ definitions
  */
 #define	SCSI_CMDS_KEY_STRINGS_CDIO				\
-/* 0x42 */ SCMD_READ_SUBCHANNEL,	"read_subchannel",		\
-/* 0x43 */ SCMD_READ_TOC,		"read_toc",			\
-/* 0x44 */ SCMD_REPORT_DENSITIES |					\
-		SCMD_READ_HEADER,	"report_densities/read_header",	\
-/* 0x45 */ SCMD_PLAYAUDIO10,		"playaudio",			\
-/* 0x46 */ SCMD_GET_CONFIGURATION,	"get_configuration",		\
-/* 0x47 */ SCMD_PLAYAUDIO_MSF,		"playaudio_msf",		\
-/* 0x48 */ SCMD_PLAYAUDIO_TI,		"playaudio_ti",			\
-/* 0x49 */ SCMD_PLAYTRACK_REL10,	"playaudio_rel",		\
-/* 0x4b */ SCMD_PAUSE_RESUME,		"pause_resume",			\
+/* 0x42 */ { SCMD_READ_SUBCHANNEL,	"read_subchannel" },		\
+/* 0x43 */ { SCMD_READ_TOC,		"read_toc" },			\
+/* 0x44 */ { SCMD_REPORT_DENSITIES |					\
+		SCMD_READ_HEADER,	"report_densities/read_header" }, \
+/* 0x45 */ { SCMD_PLAYAUDIO10,		"playaudio" },			\
+/* 0x46 */ { SCMD_GET_CONFIGURATION,	"get_configuration" },		\
+/* 0x47 */ { SCMD_PLAYAUDIO_MSF,	"playaudio_msf" },		\
+/* 0x48 */ { SCMD_PLAYAUDIO_TI,		"playaudio_ti" },		\
+/* 0x49 */ { SCMD_PLAYTRACK_REL10,	"playaudio_rel" },		\
+/* 0x4b */ { SCMD_PAUSE_RESUME,		"pause_resume" },		\
 									\
-/* 0xa5 */ SCMD_PLAYAUDIO12,		"playaudio(12)",		\
-/* 0xa9 */ SCMD_PLAYTRACK_REL12,	"playtrack_rel",		\
-/* 0xbb */ SCMD_SET_CDROM_SPEED,	"set_cd_speed",			\
-/* 0xbe */ SCMD_READ_CD,		"read_cd",			\
+/* 0xa5 */ { SCMD_PLAYAUDIO12,		"playaudio(12)" },		\
+/* 0xa9 */ { SCMD_PLAYTRACK_REL12,	"playtrack_rel" },		\
+/* 0xbb */ { SCMD_SET_CDROM_SPEED,	"set_cd_speed" },		\
+/* 0xbe */ { SCMD_READ_CD,		"read_cd" },			\
 									\
-/* 0xc4 */ SCMD_CD_PLAYBACK_STATUS,	"cd_playback_status",		\
-/* 0xc9 */ SCMD_CD_PLAYBACK_CONTROL,	"cd_playback_control",		\
-/* 0xd8 */ SCMD_READ_CDDA,		"read_cdda",			\
-/* 0xdb */ SCMD_READ_CDXA,		"read_cdxa",			\
-/* 0xdf */ SCMD_READ_ALL_SUBCODES,	"read_all_subcodes"
+/* 0xc4 */ { SCMD_CD_PLAYBACK_STATUS,	"cd_playback_status" },		\
+/* 0xc9 */ { SCMD_CD_PLAYBACK_CONTROL,	"cd_playback_control" },	\
+/* 0xd8 */ { SCMD_READ_CDDA,		"read_cdda" },			\
+/* 0xdb */ { SCMD_READ_CDXA,		"read_cdxa" },			\
+/* 0xdf */ { SCMD_READ_ALL_SUBCODES,	"read_all_subcodes" }
 
 #ifdef	__cplusplus
 }
